## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanMapKeyTraits< XalanQNameByReference > Struct Template Reference

`#include <XalanQNameByReference.hpp>`

Inheritance diagram for XalanMapKeyTraits< XalanQNameByReference >:

[legend]
Collaboration diagram for XalanMapKeyTraits< XalanQNameByReference >:

[legend]
List of all members.

### template<> struct XalanMapKeyTraits< XalanQNameByReference >

The documentation for this struct was generated from the following file:

- XalanQNameByReference.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.